/* CSS Document */
#cart-btn *{
	box-sizing: border-box;
	
	}

#navigation #cart-btn{
	background:transparent;
    color:#fff;
	border-radius:5px 5px 0 0;
	position:absolute;
	right:50%;
	bottom:auto;
	top:-15px;
	margin-right:-480px;
	}
	
#mobile_side_cart_qty{
		display:none;
		}
	
.menu #l1-home{
		margin-left: 0;
		}
		
#searchform {
    padding-top: 65px;
}
	
#cart-btn::before, .cart_add::after {
   color: #b40a37;
}
	
.menu li:last-child:hover{
	border:none;
	}
			
#side_cart_qty{
	padding-right:0.5em;
	}
	
#content .content-wrapper{
		 overflow: visible;
		}
		
#popup_cart {
    width: 360px;
    box-sizing: border-box;
    background: #fff;
    padding: 20px;
    display: none;

}
.shopping-cart {
    position: absolute;
    top: 37px;
    right: 30px;
    left: 50%;
    margin-left: 180px;
    width: 360px;
    z-index: 10;
    display: block;
	
}

#popup_cart #cart_checkout{
	width:auto;
	font-size:1em;
	padding-top:0.25em;
	margin-bottom: 0;
	}

#popup_cart .cart_total_row td {
		font-size:1.2em;
		padding: 0.75em 0;
		
		}
table .item_qty .item_actions .qty_more{
	font-size: 0;
	line-height: 0;
	background: url(../images/plus.png) no-repeat scroll center center;
		}	
		
table .item_qty .item_actions  .qty_less{
		font-size:0;
		line-height:0;
		background: url(../images/minus.png) no-repeat scroll center center;
		}	
		
table .item_qty .item_actions{
	width:17px;
	float:right;
	margin-left:3px;
	display:inline-block;
	height:40px;
	
	
	}
	
table .item_qty span{
	display:inline-block;
	float:left;
	height:40px;
	}

#cart-btn::before, .cart-btn::before, .cart_add::after{
	color:#fff;
	
	}
	
#header.mobile-header #cart-btn:before, #header.mobile-header .cart-btn::before, #header.mobile-header .cart_add::after{
	display:none;
	
	}
	
#header.mobile-header a.cart-btn{
		top:78px;
		}
		
